body {font-size:12px; color:#000000; font-family:"verdana"}


TD     			{font-size: 12px;  line-height: 160%; color:#000000; font-family:"verdana" text-decoration: none; text-align: justify}
A:visited		{ font-family:"verdana"; color:#010407; font-size:9pt; text-decoration:none }
A:link			{ font-family:"verdana"; color:#3E3E3E; font-size:9pt; text-decoration:none }
A:hover			{ font-family:"verdana"; color:#3E3E3E; font-size:9pt; text-decoration:none }
A:active    	{ font-family:"verdana"; color:#3E3E3E; font-size:9pt; text-decoration:none }


a.no1:visited {font-size: 9pt; font face="±¼¸²"; color:##445C94; font-weight: bold; text-decoration:none;} 
a.no1:link {font-size: 9pt; font face="±¼¸²"; color:##445C94; font-weight: bold; text-decoration:none;}
a.no1:hover {font-size: 9pt; font face="±¼¸²"; color:##445C94; font-weight: bold; text-decoration:none;}
a.no1:active{ font-family:"verdana"; color:##445C94; font-weight: bold; font-size:9pt; text-decoration:none }

a.no2:visited {font-size: 9pt; font face="±¼¸²"; color:#072D69; text-decoration:none;} 
a.no2:link {font-size: 9pt; font face="±¼¸²"; color:#072D69; text-decoration:none;}
a.no2:hover {font-size: 9pt; font face="±¼¸²"; color:#072D69; font-weight: bold; text-decoration:underline;}
a.no2:active{ font-family:"verdana"; color:#072D69; font-size:9pt; text-decoration:none }

a.no3:visited {font-size: 9pt; font face="±¼¸²"; color:#40BBBC; font-weight: bold; text-decoration:none;} 
a.no3:link {font-size: 9pt; font face="±¼¸²"; color:#40BBBC; font-weight: bold; text-decoration:none;}
a.no3:hover {font-size: 9pt; font face="±¼¸²"; color:#40BBBC; font-weight: bold; text-decoration:underline;}
a.no3:active{ font-family:"verdana"; color:#40BBBC; font-weight: bold; font-size:9pt; text-decoration:none }



body {



.line       		{ line-height: 12px}
.fontsize9  		{ font-size: 9pt}
.fontsize12 		{ font-size: 12pt}
font				{ font-size: 12px; line-height: 13pt}


.w_dodwm { font-family: "verdana"; font-size:12px; font-weight: normal; color: black; text-decoration: none; line-height:160%}
.white {font-family: "verdana"; font-size: 12px; line-height: 160%; font-weight: normal; color:#ffffff; text-decoration: none}
.b_b {  font-family: "verdana"; font-size: 14px; line-height: 170%; font-weight: bold; color: #124068}
.black {  font-family: "verdana"; font-size: 14px; line-height: 170%; font-weight: bold; color:#847766}
.background {background: #DDE386; Border:1x SOLID #DDE386; font-family: "verdana"; font-size: 12px; font-weight: normal; color:#466407; text-decoration: none}
.border {background: #F4F4F4; Border:1x SOLID #E0DEDE; font-family: "verdana"; font-size: 12px; font-weight: normal; color:#466407 text-decoration: none}


.b:visited		{ font-family:"verdana"; color:#666666; font-size:9pt; text-decoration:none }
.b:link			{ font-family:"verdana"; color:#999999; font-size:9pt; text-decoration:none }
.b:hover		{ font-family:"verdana"; color:#999999; font-size:9pt; text-decoration:none }
.b:active    	{ font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; color:#666666; font-size:16px; text-decoration:none ; font-weight: bold}









INPUT, TEXTAREA, SELECT
{
    COLOR: #514E4E;
	BORDER: 1px solid #E1DEDE;
     background color: #E1DEDE;
	FONT-FAMILY: verdana;
    FONT-SIZE: 12px
}

INPUT.mover1
{
    COLOR: black;
	BORDER: 0px none;
    FONT-FAMILY: "verdana";
    FONT-SIZE: 9pt
}
TEXTAREA
{
    BACKGROUND-COLOR: #ffffff;
}

TD
{
    font-family: "verdana"; font-size: 11px; color: #000000; text-decoration: none
}
.list-title
{
    FONT-SIZE: 9pt;
}

.list-contents
{
    FONT-SIZE: 9pt;
}

.helpstyle
{
    FONT-SIZE: 9pt;
}

.noborder
{
	border: 0px;
}
.text {  font-family: "verdana"; font-size: 10pt; font-style: normal; line-height: 16pt; color: #000000}
